ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cooking",
  "container": {
    "item": "minecraft:glass_bottle"
  },
  "cookingtime": 200,
  "experience": 0.1,
  "ingredients": [
    {
      "item": "fruitsdelight:bayberry"
    },
    {
      "item": "fruitsdelight:bayberry"
    },
    {
      "item": "fruitsdelight:bayberry"
    },
    {
      "item": "fruitsdelight:bayberry"
    },
    {
      "item": "minecraft:sugar"
    }
  ],
  "result": {
    "item": "fruitsdelight:bayberry_soup"
  }
    })
    event.remove({output:'fruitsdelight:bayberry_soup'})
})